Problem importing plotly (Python)


#1

Hi,

I am using the CS50 IDE in Cloud9 to complete an assignment in Python. One of the programs imports plotly, but generates the error as shown in the screenshot. Does anybody know how to fix this?

Many thanks in advance!
Yannick